#evaluation-panel #activity-view-overflow {
    width: 100%;
    height: 100%;
    overflow-y: auto;
}

#evaluation-panel tree-view {
    width: 100%;
    font-family: Consolas, "Courier New", monospace;
    font-size: 0.9em;
    font-weight: 400;
    letter-spacing: normal;
    line-height: 1.1em;
    text-size-adjust: 100%;
}

#evaluation-panel tree-view-branch-list {
    list-style-type: none;
    margin: 0;
    padding-left: 2ch;
}

#evaluation-panel tree-view > tree-view-branch-list {
    padding-left: 1ch;
}

#evaluation-panel .expand-symbol {
    margin-right: 1ch;
}

#evaluation-panel .spacer {
    display: inline-block;
    width: 1ch;
}

#evaluation-panel .spacer:before {
    content: '';
}

#evaluation-panel .expand-symbol:not(.spacer):before {
    content: '+';
}

#evaluation-panel tree-view-item[expanded] > tree-view-lable > .expand-symbol:not(.spacer):before {
    content: '-';
}

#evaluation-panel tree-view-item[status="true"] > tree-view-lable {
    color: green;
}

#evaluation-panel tree-view-item[status="false"] > tree-view-lable {
    color: red;
}
